From 1160a3287e861ea3ccf4e4727a329f01b54f6fd1 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Thu, 25 Apr 2019 01:08:26 +0200
Subject: [PATCH 013/308] dovecot: rebuild for libressl-2.9.2.

---
 srcpkgs/dovecot/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/dovecot/template b/srcpkgs/dovecot/template
index c14115229b2..6faaa9ee0bf 100644
--- a/srcpkgs/dovecot/template
+++ b/srcpkgs/dovecot/template
@@ -2,7 +2,7 @@
 # revbump dovecot-plugin-pigeonhole when updating dovecot!
 pkgname=dovecot
 version=2.3.6
-revision=1
+revision=2
 build_style=gnu-configure
 configure_args="--with-moduledir=/usr/lib/dovecot/modules --with-sql=plugin
  --disable-static --with-pam --with-mysql --with-pgsql --with-lucene

